Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 09:39:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation vijil                    Customer:  Nonsense Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Vijil ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658672438 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:08 AM, 23rd May                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           11:08 AM, 23rd May                     vijil                    Badri, you are the one not replying to me always. What kind of service is this           11:09 AM, 23rd May                     vijil                    What kind of customer service is this           11:09 AM, 23rd May                     vijil                    I placed my order on 5th of may , still not received the item           11:10 AM, 23rd May                     vijil                    Ridiculous           11:11 AM, 23rd May                   badri                   We sincerely apologize for this inconvenience caused to you           11:11 AM, 23rd May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           11:11 AM, 23rd May                     vijil                    Ok           11:12 AM, 23rd May                   badri                   i see your order is really delay           11:16 AM, 23rd May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:16 AM, 23rd May                   badri                   we will try to deliver the order as soon as possible           11:16 AM, 23rd May                     vijil                    Hello I am hearing the same reply always. But nothing happened yet           11:17 AM, 23rd May                     vijil                    Give my money back           11:17 AM, 23rd May                     vijil                    I dnt need the item           11:17 AM, 23rd May                   badri                   we are not able to cancel your order at the moment           11:22 AM, 23rd May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           11:22 AM, 23rd May                   badri                   Hi, I'm not getting a response from you. Are we still connected?           11:25 AM, 23rd May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:29 AM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2612086